Subject: [IGSMAIL-0730] Decommissioning of MASP
From: ESOC IGS team.
Date: Mon, 12 Sep 1994 13:23:37 PDT

******************************************************************************
IGS Electronic Mail      Mon Sep 12 13:23:37 PDT 1994      Message Number 0730
******************************************************************************

Author: ESOC IGS team.
Subject: Decommissioning of MASP

Subject: Decommissioning of MASP.

After an overlapping period of several months with two receivers
running together at Maspalomas, the old Minirogue (marker MASP)
has been decommissioned. The last available day is DOY 254/94.
The TurboRogue (marker MAS1) will be from now on the permanent
ESA receiver at Maspalomas.

Best regards.

[Mailed From: "C.Garcia" <[email-masked]>]